### File

`packages/eui-dynamic-forms-ui/src/lib/components/control-field/radio-button/radio-button.component.inputs.ts`

### Index

###### Properties

- Readonly Optional default
- Readonly Optional deselect
- Readonly Optional disabled
- Readonly label
- Readonly Optional options
- Readonly Optional required
- Readonly Optional tooltip

### Properties

Readonly Optional default
Type : `any`

Readonly Optional deselect
Type : `boolean`

Readonly Optional disabled
Type : `boolean`

Readonly label
Type : `string | Array<UxDynLabelMetaData>`

Readonly Optional options
Type : `Array<RadioOption>`

Readonly Optional required
Type : `boolean`

Readonly Optional tooltip
Type : `string | Array<UxDynLabelMetaData>`

# result-matching ""

# No results matching ""